.text-clamp-container{
	position: relative;
}
.text-clamp {
  position: relative;
  overflow: hidden;
}
.text-clamp:after {
  content: "";
  text-align: right;
  position: absolute;
  bottom: 0;
  right: 0;
  width: 70%;
  height: 1em;
  background: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1) 50%);
  /*width: 100%;
  height: 2em;
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1) 100%);*/
}
.text-clamp-expanded:after{
	width: 0;
}
.read-more-less{
  text-align: right;
  position: absolute;
  bottom: 0;
  right: 0;
}